* .bg_dark{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
*{    
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
* a{
    text-decoration: none;
}
* p{
    margin: 0px;
    margin-block-end :0px;
}
h1, h2, h3, h4, h5, h6{
}
.container_marge{
    max-width: 1250px;
    margin: auto;
    width: 100%;
}

* .display_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}